---
name: Merline Saintil
locality: San Francisco, CA
country: USA
role: <a href="/job-families/board-of-directors/board_member/">Board of Directors</a>
picture: Merline-Saintil.jpg
linkedin: msaintil
twitter: msaintil
gitlab: 
departments:
- Board
story: 'Merline is an experienced non-executive director and currently serves on the
  boards of Lightspeed (NYSE: LSPD), Banner Corporation (NASDAQ: BANR), and ShotSpotter
  (NASDAQ: SSTI). Merline was the former Chief Operating Officer at Change Healthcare,
  and previously held leadership roles at iconic companies including Intuit, Yahoo!,
  PayPal, Adobe,, and Sun Microsystems. Merline began her career as a software engineer
  and was honored as one of the Most Influential Corporate Directors in 2019 by Women’s
  Inc. She has also received a Lifetime Achievement Award by GIrls in Tech and is
  a member of the National Association of Corporate Directors (NACD). Merline is also
  certified in Cyber-Risk Oversight by NACD and the Carnegie Mellon Software Engineering
  Institute.

'
